@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gilda+Display:wght@300;400;500;600;700;900&display=swap');



.blackBg{ background:#000}
.bottomMobileBtn{ display:none}
.fullContainer{ width:100%;}
.ContainerBox{ margin:0px auto; max-width:1250px; padding:25px 0; display:flex; width:100%}

.ContainerBoxCenter{ text-align:center; justify-content: center; flex-direction: column;}

.outerPop{ width:100%; position:fixed; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.5);  display:none}
.innerPop{ width:100%; max-width:320px; background:#fff; padding:0 20px; border-radius:10px; margin:0 auto;  align-content: center;  align-items: center;
  align-self: center;}

.enqbtn{ position:fixed; right:0; top:50%; z-index:2; width:50px; margin-top:-100px}

.areaBox{ display:flex; width:100%}
.areaBox div{ width:16.6%; text-align: center;}

.countCls{ width:100%; display:block; margin:0; padding:0}
.countCls li{ width:18%; text-align:center; display:inline-block}
.countCls li p:nth-child(1){ font-size:16px; font-weight:600; padding:0; margin:0}
.countCls li p:nth-child(2){ font-size:14px; font-weight:400; padding:0; margin:0}
.areaBox div p{ margin:0; padding:5px 0;}
.areaBox div img{ margin-bottom:10px}
.areaBox div p:nth-child(2){ font-size:24px; font-weight:700}
.areaBox div p:nth-child(3){ font-size:18px; font-weight:400}

.ContainerBoxRight{ padding:0 50px}

h1,h2{ color:#c31965; font-family:"Gilda Display"; font-size:36px !important; text-align:center; margin:0; padding:15px 0 30px 0; font-weight:bold}

.floorPlansBox{ width:100%; max-width:800px; margin:0 auto}
.floorPlansBox tr:nth-child(1) td{ background:#ffd584 !important}
strong{ font-weight:600}
.floorPlansBox tr td{ padding:10px 15px}
.floorPlansBox tr td{ background:#ffeac1; border-bottom:1px solid #fff !important}


.amenitiesBoxes{ display:flex;flex-direction: row;
  text-align: center;}
.amenitiesBoxes div{ font-size:18px; font-weight:500; width:20%;}
.amenitiesBoxes div:nth-child(even) img{ margin-top:50px}

.buulet, .buulet li{ margin:0; padding:0; list-style:none}
.buulet li{ color:#fff; background:url(../../images/bullet.png) no-repeat left 5px; padding:3px 0 3px 35px}

.whiteBox h2{ color:#fff}

.ctable{ margin-top:15px; margin-bottom:15px; max-width: 1100px; margin-left: auto; margin-right:auto}

ul.customBull, ul.customBull li{ list-style:none; padding:0; margin:0; color:#fff !important; text-align:left}
ul.customBull li{ padding:0 0 0 100px; min-height:85px; display: flex;  vertical-align: middle;  align-content: center;  align-items: center;  align-self: center; font-size:16px; margin-bottom:15px}

.ctable td{ padding-right:80px}

p.heading{ font-size:20px; font-weight:600}

.connectivityBox{ display:flex; flex-direction:row; grid-gap:20px}
.connectivityBox div{ width:33.33%; text-align:left; background:#f1f1f1; padding:20px; border-radius:20px}

.form-control{font-family: 'Jost';}
.header{ width:100%; float:left;}
.headerLeft{ float:left; width:30%;}
.headerRight{ float:left; width:70%;}

.photogalleryBox h2{ font-family:"Playfair Display"; font-size:40px; color:#58595B; font-weight:600; margin:0; padding:0}
.photogalleryBox .galleryTxtt{ max-width:700px; width:100%; margin:0 auto; text-align:center}

p.galleryTxtt{ padding-bottom:50px}

.menus, .menus li{ list-style:none; display:inline-block; }
.menus li a:link, .menus li a:visited{ text-decoration:none; text-transform:uppercase; color:#000; padding:10px; display:inline-block; font-family:'Jost'; font-weight:400}
.menus li a:hover{ color:#e4a848}
.menus{ margin:50px 50px 0 0; float:right}
.logo{width: 100%;max-width: 150px;margin: 0px 0 1px 30px;}

.connectivityBox strong{ font-weight:500}

.buttonCustom:link, .buttonCustom:visited{ background:#c31965; border-radius:10px; padding:10px 15px; color:#fff; text-decoration:none; font-weight:500; margin:0 auto; display: block; width:130px; text-align:center;}




.container.custommTablee{ padding:30px 0 10px 0 !important; width:100%; max-width:1200px; margin:0 auto }
.introTable td p.introTxt{ color:#58595B; padding:0 34px; margin:0; font-weight:300; text-align:center; font-size:16px; line-height:30px}
.tableCustom.centerForm{width:100%; max-width:700px; margin:0 auto; padding:0px; border:0 !important}
.containerr.formEnq{ width:100%; float:left; max-width: 100% !important; padding:73px 50px 50px 50px;background:#000000}


#fancybox-right,#fancybox-left{ display:none !important}

.fancybox-title-over span{ color:#fff !important; font-family: 'Gotham' !important;}
.photogalleryBox .resImg{ position:relative}

.photogalleryBox .resImg p{ color:#000; padding:5px 10px;  margin: 0;}

.videoGallery p{font-family: 'Gotham';font-weight: normal;font-style: normal; text-align:center}

.fullcontainerBox,.fullBottomBox{ float:left; width:100%}
.resImg img{ width:100%}


.fancybox-title-over span{ background:none !important}

/*.photogalleryBox{ position:relative; padding:50px 0}
.photogalleryBox img{ width:100%; position:relative}
.photogalleryBox p{ color:#000; padding: 5px 20px 5px 0; margin: 0}*/

.photoGalleryBoxx{ width:100%; max-width:1200px; margin:0 auto}
.photoGalleryBoxx .resImg{ width:50%; float:left; padding:10px}
.photoGalleryBoxx .resImg{ width:50%; float:left; padding:10px}

.photoGalleryBoxx .resImg p { display:none;
  color: #000;
  padding: 5px 10px;
  margin: 0;text-shadow: 0 0 5px rgb(0, 0, 0);
}
.photoGalleryBoxx p {
  position: absolute;
  bottom: 10px;
  left: 10px;
  z-index: 5;
  background: rgba(255,255,255,0);
  color: #fff !important;
  padding: 5px 10px;
  margin: 0; text-transform:uppercase; font-weight:600; 
}

.mapIcon{ margin:0px auto 50px auto; position:relative; z-index:5; display: block;max-width: 200px}

.locBox{ width:100%; max-width:1000px; margin:50px auto}
.locBoxLeft{ width:50%; float:left}
.locBoxLeft td{ padding:5px; font-size:14px}
.locBoxLeft table{ width:95%}

.footer2Img{ margin:0 50px}
.footer2Img1{ margin:0 50px}
.footer2Img3{ margin:0 50px}

.address1{ padding:0; margin:0; text-align:center; font-weight:600; color:#000}
.address2{ padding:0; margin:0; text-align:center; font-weight:300; color:#000}
.address3{ padding:5px 0; margin:20px 0; text-align:center; font-weight:700; color:#4E4F51; font-size:20px}

.footerTable{ margin:50px auto 0 auto; width:100%; max-width:1100px}
.footerL{ border-left:1px solid #fff; border-right:1px solid #fff}

.col-md-12.social-media{ margin:0 auto; width:100%}

.kk{ width:100%; float:left; position:relative}
.marginTopp{ padding-top:20px}

.fullBottomBoxLeft{ width:50%; float:left;padding:0px; border:7.4px solid #fff}
.fullBottomBoxRight{width:50%; float:left;padding:0px; border:7.4px solid #fff}

.fullBottomBoxLeftt{ width:47.5%; float:left;padding:0px; border:7.4px solid #fff}
.fullBottomBoxRightt{width:52.5%; float:left;padding:0px; border:7.4px solid #fff}

.cls{ clear:both}
.responsiveimg{ width:100%}


.fullContainer{ width:100%;  padding:0}
.fullContainer .container{ background:none}
.container{ display:flex; margin:0 auto; max-width:1200px;flex-direction: row;  justify-content: flex-start;  flex-wrap: wrap; padding:0 0px; border-left:00px solid #fff; border-right:00px solid #fff;}


.container.columnBox.contentTxt { padding:50px 0}
.container.columnBox.contentTxt h4.sub{ margin-top:20px; margin-bottom:20px}




.invest:link,.invest:visited{background:#B51E5F; color:#fff; font-size:18px; padding:10px 20px; text-decoration:none; text-transform:uppercase; font-weight:normal; display:inline-block; margin-bottom:0px;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease; border:0px solid #fff}
.invest:hover{ background:#B51E5F; color:#fff; box-shadow:0 0 5px 5px rgba(0,0,0,0.1)}

.downloadBrochure:link,.downloadBrochure:visited{ border:2px solid #B51E5F; color:#B51E5F; padding:10px 15px; font-size:16px; margin:40px auto; text-decoration:none; }
.downloadBrochure:hover{ box-shadow:0 0px 5px rgba(0,0,0,0.4)}

.slideshowbox{ width:100%; max-width:800px; margin:0 auto}
.slideshowbox div img{ width:100% !important}

.headingBox{flex-direction: column; font-family:"Roboto Condensed"; font-size:40px; font-weight:400; color:#094e91; text-transform:uppercase; margin:0 0 0 0% }
.bannerBox{ margin-top:0px}
.bannerTopTxt2{ font-size:24px}

.bannerTopTxt{ border-radius:10px; background:rgba(0,0,0,0.2); padding:20px; text-align:center; width:250px; margin:250px 25px 0 25px; font-size:22px; color:#fff; line-height:30px}
.bannerTopTxt span{ border-top:1px solid #fff; width:100%; display:block}

.tel:link,.tel:visited{ color:#B51E5F; text-decoration:none; font-size:24px;  margin-right:20px; font-weight:300; font-family:"Roboto Condensed"; text-transform:uppercase}

.banner,.bannerTxt{flex-direction: row; }
.banner{ width:43%}
.bannerTxt{ width: 57%;height: 286px;align-content: end;align-items: end;align-self: end;}
.banner img{ width:100%}


{flex-direction: column;}

.headingBoxx{flex-direction: column; display:flex; width:100%; margin-top:100px; z-index:1}
p.projectH{font-family:"Roboto Condensed"; font-size:30px; font-weight:400; text-align:center; text-transform:uppercase}
p.projectHH{font-family:"Roboto Condensed";text-align:center; text-transform:uppercase; font-size:20px}
p.projectHHH{font-family:"Roboto Condensed";text-align:center; text-transform:uppercase; font-size:12px; margin:-25px auto 0 auto}

.bannerTable td{ vertical-align:top}
.bannerTable{ margin-top:50px}
.bbaner{}
.arrowImg { margin: 10px auto; display: block;}

.brd{ border-left:2px solid #000;border-right:2px solid #000;}

p.bbaner{ text-align:center; margin:20px auto; text-transform:uppercase}

.contentTxt h1, .contentTxt p{ text-align:center; width:100%; flex-direction: row;}
p{ padding:10px 0; line-height:24px}
.contentTxt h1.sub{ margin-top:20px}
.contentTxt h1{ text-transform:uppercase; color:#000; margin:40px auto 0px auto; font-weight:300 !important;  font-size:34px}

h2.suub{font-weight: 300 !important;font-size: 34px !important; margin-bottom:0; padding-bottom:0}

h4.galleryTxt{font-weight: 300 !important;font-size: 34px !important; margin:40px auto 40px auto; padding:10px; background:#B51E5F; color:#fff; width:200px}

h4.sub{ font-weight:400; margin-top:10px; padding-top:10px; font-size:30px; position:relative}

.featuresBox h4{font-weight: 300 !important;font-size: 40px !important; color:#fff}
.featuresBox p{ color:#fff; max-width:1000px; text-align:center; margin:0 auto; font-size:16px; font-weight:300; padding-bottom:60px}

.locBoxTable{ margin:0 auto; max-width:1000px; background:#F8F8F8}
.locBoxTable td:first-child{ width:70%}
.locBoxTable td:last-child{ width:30%}
.featuresBox p{ padding-left:10%; padding-right:10%}

.outerBox{ width:84%; margin:10px 8%}
.outerBoxx{ width:50px; float:right}

.locBoxTable h1{ margin-left:8%; font-weight:300; font-size:36px}

.whitelogo{ margin:50px auto 20px auto; width:250px;text-align: center;}
.add{ padding:20px 0; text-align:center; font-size:14px !important}
.callimg{ width:35px; vertical-align:middle; margin-right:0px}

.add.callb{ font-size:20px !important; font-weight:600; padding-top:0}

.locBoxTablee{ max-width:450px; width:100%; margin:0 auto}
.locBoxTableee.locBoxTablee{ max-width:650px; width:100%; margin:0 auto}
.locBoxTableee.locBoxTablee td{ width:25%}
.locBoxTablee td{ color:#fff; text-align:center; vertical-align:top; font-size:16px}
.locBoxTablee td span{ font-size:12px}
p.footeer{ text-align:center; font-size:12px; color:#fff; padding-bottom:0; margin-bottom:0; padding-top:20px !important}
img.footeLogo{ width:200px}

td.flogo{ border-right:1px solid #fff}



img.icons{ width:30px; vertical-align:middle}

.container.columnBox{flex-direction: column;}

h4.sub:after{content: "";
width: 72px;
height: 10px;
position: absolute;
right: -82px;
background: url(../images/rightline.svg) left center no-repeat;
top: 22px;}

h4.sub:before{content: "";
width: 72px;
height: 10px;
position: absolute;
left:-82px;
background: url(../images/leftline.svg) left center no-repeat;
top: 22px;}


.counter{ max-width:900px; margin:20px auto}
.counter td:last-child{ background:none}
.counter td{ text-align:center; font-size:36px; font-weight:700; background:url(../images/line.svg) no-repeat right center; width:25%}
.counter td span{ font-size:24px; font-weight:400}

.contentTxt h1{ margin-top:70px}

.hgt{ clear:both}

.contentTxt  p{ padding:20px 15%;font-size: 18px;font-weight: 300;line-height: 30px;}

.formBox{ border:0px solid #000; max-width:500px; width:100%; margin:50px auto; padding:0px 50px 0 50px}
.formBox td{ padding-bottom:25px}
h2{ font-weight:normal; text-align:center; padding-bottom:20px; font-size:26px}
.formBox td input{ width:100% !important; padding:5px; font-size:14px; border-radius:0 !important}
p.mt-2{ font-size:10px; line-height:normal}

.formBox td button{ padding:10px 20px; min-width:220px; cursor:pointer; background:#B51E5F; color:#fff; text-decoration:none; border:0; font-size:16px !important}
.formBox td button:hover{ background:#1990E0}

.highlights{ background:#B51E5F; padding-top:20px}
h3{ text-align:center; color:#fff; font-weight:bold;font-size:28px; padding-top:30px; text-transform:uppercase}
h4{ color:#B51E5F;font-weight:bold;font-size:36px; padding-top:36px; text-transform:uppercase; text-align:center !important; margin:0 auto}
.highlightsTop{ width:100%; max-width:900px; margin:0 auto; padding:30px 0}
.highlightsTop td img{ width:80px}
.highlightsTop td,.highlightsTop td p{ color:#fff; text-align:center; font-size:16px; text-transform:uppercase}
.highlightsTop td{ width:14.2%}

.highlights h3{margin-bottom:0;font-weight: 300 !important;font-size: 34px !important; color:#fff}

.highlightsBottom{width:100%; max-width:800px; margin:0 auto; padding:0px 0 30px 0}
.highlightsBottom.shortwidth{max-width:280px;}

.highlightsBottom td img{ width:80px}
.highlightsBottom td,.highlightsBottom td p{ color:#fff; text-align:center; font-size:16px; text-transform:uppercase}
.highlightsBottom td{ width:16.67%; vertical-align:top; text-align:center}
.highlightsBottom h3{ margin-bottom:30px;font-weight: 300 !important;font-size: 34px !important; color:#fff}

.iframeBox{ width:600px; margin:30px auto}
.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.vidoeBox{flex-direction: column}

.featuresBox{ max-width:100% !important; width:100%; background:#0A4E8B; margin-top:0px; padding:20px}
.featuresTop{ max-width:900px; margin:30px auto}
.featuresTop td{ width:25%; text-align:center; vertical-align:top}
.featuresTop td img{ width:70px}
.featuresTop td p{}

.featuresTop.featuresBottom{max-width:600px;}
.galleryBox{ width:100%; max-width:800px; margin:20px auto}
.galleryBox td img{ width:100%;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease; opacity:0.8}
.galleryBox td img:hover{ box-shadow:0 0px 8px rgba(0,0,0,0.4); opacity:1}
.keyhighlights h4{ margin:10px auto; padding:0}
.keyhighlights{ max-width:600px; width:100%; border:1px solid #000; margin:0 auto}
.keyhighlights td{ text-align:center; padding:10px; font-size:18px; background:url(../images/break.png) no-repeat center bottom}
.location p{ text-align:center; line-height:30px; max-width:750px; display:block; margin:0 auto}
section.location{flex-direction: column; margin:50px auto}

.loc{ width:100%}
.locBtn{ margin:0 auto}

.lightBlue{ background:#B51E5F; color:#fff; width:100%; padding:20px 0}
.lightBlue p{ color:#fff}
p.key{ font-weight:bold}
.lightBlue section{background:#B51E5F; }
.keyBox{}
.keyBox td{ color:#fff; padding:10px 0}
.keyBox td{ line-height:30px} 
.darkBlue{background:#134b6f; color:#fff; width:100%; padding:20px 0}
.darkBlue p{ color:#fff; text-align:center; width:100%;}
.darkBlue section{background:#134b6f; }
html {
  scroll-behavior: smooth;
}
.hideMobile{ display: table-cell}
.showMobile{ display:none}

#verticleScrollBox .owl-nav.disabled{ text-align:right}

.mobileV{ display:none}
.mobileD{ display:block}

/**/
.container .gallery a img {
            float: left;
            width: 25%;
            height: auto;
            border: 2px solid #fff;
            -webkit-transition: -webkit-transform .15s ease;
            -moz-transition: -moz-transform .15s ease;
            -o-transition: -o-transform .15s ease;
            -ms-transition: -ms-transform .15s ease;
            transition: transform .15s ease;
            position: relative;
        }

        .clear {
            clear: both;
        }
/**/

.videoGallery{ width:560px !important; margin:50px auto}

.menuIcon{ display:none}

img.bb { margin-top:40px}

.slick-dots{ display:none !important}

.highlightsTxtTable{ margin-top:20px}
.highlightsTxtTable img{ width:60px; margin-right:10px}
.highlightsTxtTable td{    font-family: 'Gotham';
    font-weight: 300;
    font-size: 18px;}
.menuIconn{ display:none}

.thankBanner{ position:absolute; left:0; right:0 !important; bottom:0px; padding-bottom:50px; text-align:center; font-size:16px; font-weight:600}

@media screen and (max-width:760px) {
	
	.fullcontainerBox.photogalleryBox{padding-top: 25px}
	.youtubeBBox{ margin:10px auto 50px auto; width:90%}
	
	.kkk.bb{ margin-bottom:12px}
	
	.fullcontainerBox.photogalleryBox .youtubeBBox{ width:80%}
	
	ul.highlightsTxt li{ font-size:16px;}
	.container.custommTablee{ padding-top:0 !important}
.punchline1{ font-size:30px !important}
table.introTable{ margin-top:20px !important; margin-bottom:0 !important}
.containerr.formEnq{ margin-top:0 !important}	
	img.bb { margin-top:0px}
	.footerL.ffwidth{ padding-bottom:20px; padding-top:20px; margin-bottom:20px}
	
	.containerr.formEnq p{ font-size:18px !important}
	.containerr.formEnq p.punchline1{ font-size:30px !important}
	.tableCustomBox1 td{ max-width:33.33%}
	img.resImg{ width:100% !important}
	img.qucode{ max-width:200px}
	.socialMedia a img{ width:25px !important}
	.rightHeaderBox{ width:auto !important; margin:10px !important}
	
	.footer2Img1,.footer2Img,.footer2Img3{ margin:10px auto; max-width:90%}
	.menus li a:link, .menus li a:visited{ color:#000}
	.formBox img{ width:200px !important; margin-top:20px !important}
	.videoGallery{ width:100% !important; margin:30px auto 0 auto}
	.videoGallery iframe{ width:100% !important}
	.mobileV{ display:block}
.mobileD{ display:none}
.menus li{ width:100%}
.menuIconn{ width:35px; float:right; margin:15px 10px 0 0; cursor:pointer; display:block}
.menus{ position:absolute; background:#f1f1f1; margin:0; top:70px; display:none}
.tableBg.mobileV{ min-height:auto}
.menuIcon{ display:block}
.introTable td{ width:100%; display:flex}
.introTable td img{ width:100%}
	.bannerTopTxt.mobileDD{ margin:0px 5%; width:90%; background:rgba(0,0,0,0.5)}
	.tableCustom.centerForm{ max-width: calc(100% - 0px);
    padding: 20px 0;}
	
	.ContainerBoxRight {
  padding:20px 0px;
}
	.countCls li {
  width: calc(48% - 20px);
  text-align: center;
  display: inline-block;
  margin:10px 0;
}
	.containerr.formEnq{ padding:60px 0px 20px 0; margin:30px 0}
	.tableBg{ background:url(../images/bannermobile.png) no-repeat right top !important; background-size:100% auto !important}
	.photogalleryBox{ padding-bottom:0}
	.locBoxLeft{ width:100%}
	.photogalleryBox h2{ font-size:30px}
	.punchline1{ font-size:18px; margin:0; padding:0}
	.punchline2{ font-size:14px; margin:0; padding:5px 0}
	
	.hideMobile{ display:none}
	.showMobile{ display:block}
	.fullContainer{ padding:0}
.headerLeft{ width:50%; margin-left:0px}
.tel:link, .tel:visited{ font-size:18px; font-weight:bold;padding-top: 10px !important;display: inline-block;}
.headingBoxx{ margin-top: 50px;}
.headerRight{ width:50%; margin-right:0px}
.locBoxLeft table{ width:100%}
.logo{ width:150px; margin:10px}
.locBox{ margin-top:30px}
.locBoxLeft table td:nth-child(1){ width:75%}
.locBoxLeft table td:nth-child(2){ width:25%}
footer{ padding:20px !important; margin-top:30px}
.footerTable td{ width:100%; display:block; text-align:center}
.footerTable td img{ width:auto}
.footerL{border-left: 0px solid #545554;
  border-right: 0px solid #545554; border-top: 1px solid #545554;
  border-bottom: 1px solid #545554;}

.introTable td p.introTxt{ padding-top:20px}

.tel:link, .tel:visited{ margin-right:0; margin-top:0 !important; margin-bottom:10px; padding-top:0 !important}
.highlightsTop table td,.highlightsBottom table td{ width:49% !important; display:inline-block; margin:10px auto}

td.flogo {
  border-bottom: 1px solid #fff; border-right:0;
}
.topMargin{ padding-bottom:10px;}

.container{ flex-direction:row}
.keyBox td{ color:#fff; padding:10px}
p.key{ padding-left:10px}
.headingBox{ margin:0}
.container.bannerBox{flex-direction: column}
.banner,.bannerTxt{ width:100%}
.bannerBox{margin:0 auto;/* position:relative; */}
.bannerBox p, .bannerBox p span{ font-size:20px; line-height:normal}
.bannerBox p{ right:20px}
h1, h2{ font-size:24px !important}
.connectivityBox div{ width:calc(100% - 40px); margin:0 20px}
.connectivityBox {
  display: flex;
  flex-direction: column;
  grid-gap:20px;
}

.ecoFriendly td{ display:block; width:100%; padding-bottom:10px}
.buulet{ padding-bottom:30px}
.amenitiesBoxes {
  display: flex;
  flex-direction: column;
  text-align: center;
}
.amenitiesBoxes div{ width:100%; margin-bottom:15px}
.amenitiesBoxes div img{ margin:0 !important}

.aboutRavima{flex-direction: column; padding:0 20px}

.ContainerBoxRight img{ width:100% !important}

.hhhideMobile{ display:none}
.ctable td{ padding:20px 20px 0 20px}

.floorplantable { width:100%; padding:0 20px; overflow-x:scroll}
.floorplantable table{ width:600px}

.bottomMobileBtn{ position: fixed; left:0; right:0; bottom:0; padding:10px; text-align:center; color:#fff; background:#c31965; z-index:1; display:block; text-decoration:none; font-weight:600; text-transform:uppercase}

.enqbtn{ display:none}

.areaBox {
  display: flex;
  width: 100%;
  flex-direction: row;
  flex-wrap: wrap;
}
.areaBox div{ width:50%; margin-bottom:15px}
.areaBox div p:nth-child(2) {
  font-size: 20px;
  font-weight: 700;
}


.headingBox{ padding-left:20px; font-size:30px}
.bannerTopTxt2{ padding-left:20px}
.bannerTxt{ height:auto}
.brd {
  border-left: 0px solid #000;
  border-right: 0px solid #000;
   border-top: 2px solid #000;
  border-bottom: 2px solid #000;
}
.contentTxt h1,h4.galleryTxt{ font-size:26px}
.contentTxt p{ padding:20px}
.counter td{ border-bottom:1px solid #ccc; background:none; padding-bottom:20px}

.xxBox{ padding:0px !important}


.lp1{ width:100%; float:left; padding:0px}
.lp2{ width:100%; float:left; padding:0px}

.marginTopp{ padding-top:10px}

.fullBottomBoxLeft{ width:100%; float:left;padding:0px}
.fullBottomBoxRight{width:100%; float:left;padding:0px}

.fullBottomBoxLeftt{ width:100%; float:left;padding:0px}
.fullBottomBoxRightt{width:100%; float:left;padding:0px}

.form-control{ border-radius:0 !important; border-color:#000 !important}
.formBox td{ padding-bottom:0 !important}

.formBox{ margin:0; padding:0}

#telephone {
  width: calc(100% - 00px) !important;
  float: left;
}

.squareOneLogo {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 9;
  width: 80px;
}

.introTable td{ display:block; width:100%; float:left; padding-left:10px; padding-right:10px}

.fullContainer.blackBg{ padding-right:20px; padding-left:20px}
p.blackTxt{ line-height:normal}

body section.container.custommTablee.ccustomtable{ padding-left:0 !important}

.containerr.formEnq{ background-size:100px auto,100px auto }

.formBox.rrightBix{ padding-top:50px}

.tableCustomBox1{ display:none !important}

.tableCustomBoxMobile td{ width:50% !important; float:left; display:block; text-align:center; min-height:140px }
.tableCustomBoxMobile td img{  width:70px; margin:0 auto}

.containerr.formEnq .tableCustomBoxMobile p{ line-height:normal}
table.rightHeaderBox{ margin:30px 5px 0 0 !important; float:right; border:0}
.rightHeaderBlack{ display:none}

.borderRight {
  border-right: 0px solid #000;border-bottom: 1px solid #000;
  min-height: 250px;margin-bottom: 10px;
}
.bborderBottom
{border-top: 1px solid #000;
  margin-top: 10px;
  padding-top: 10px;}


.rightHeaderBox td.rightHeaderBlackCall {
  font-size: 18px;}
  
.tableCustomBoxMobile.showMobile td p  { font-size:16px !important}

.menuIconn{ width:60px; float:right; padding:20px 10px; cursor:pointer }
  

}
